<!DOCTYPE html>
<html>
<head>
    <meta charset="utf-8">
    <title>es0014</title>
</head>
<body>
<h1>Welcome </h1>

<table>
    <tr><th>key</th><th>value</th></tr>
    {{#entrySet}}
        <tr><td><i>{{key}}</i>:</td> <td>{{value}}</td></tr>
    {{/entrySet}}
</table>
<br>
<a href="/logout">logout</a>
</body>
</html>